.box1 {
  background: #ddd;
  margin: 10px 5px;
}
.xianlu {
  padding: 10px;
  color: #fff;
  background: #225DB0;
}
.xianlu dl {
  width: 45px;
  text-align: center;
  line-height: 24px;
  font-size: 16px;
  background: #06d89e;
}
.xianlu dt {
  font-weight: bold;
  font-size: 16px;
  padding: 3px 0;
}
.xianlu dd {
  background: #4d8de6;
  padding: 4px 0;
}
.xianlu ul {
  padding-left: 8px;
  flex: 1;
  overflow: hidden;
}
.xianlu h2 {
  line-height: 30px;
  height: 30px;
  margin-bottom: 5px;
  overflow: hidden;
  font-size: 18px;
  text-transform: uppercase;
  text-shadow: 0 1px 1px #666666;
  -webkit-text-shadow: 0 1px 1px #666666;
}
.xianlu li {
  line-height: 20px;
  height: 20px;
  overflow: hidden;
  font-size: 14px;
  color: #eee
}
.xianlu li a {
  color: #eee
}
.jinglu {
  padding: 10px;
  line-height: 1.6;
  color: #111;
  letter-spacing: 1px;
  font-size: 15px;
}
.jinglu p {
  width: 30px;
  line-height: 18px;
  background: #eee;
  position: relative;
  padding: 15px 5px;
  padding-bottom: 8px;
  margin: 8px 0px;
  counter-increment: myCounter;
  text-align: center;
  border-top: solid 4px #225db0;
}
.jinglu p:before {
  content: counter(myCounter);
  width: 24px;
  height: 24px;
  padding: 0;
  margin: 0;
  line-height: 24px;
  text-align: center;
  display: block;
  position: absolute;
  top: -12px;
  left: 50%;
  margin-left: -12px;
  font-size: 13px;
  border-radius: 100%;
  background: #225db0;
  color: #fff;
}